Source: festvox-ca-ona-hts
Section: sound
Priority: optional
Maintainer: Sergio Oller <sergioller@gmail.com>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: http://festcat.talp.cat/
Vcs-Git: https://salsa.debian.org/tts-team/festvox-ca-ona-hts.git
Vcs-Browser: https://salsa.debian.org/tts-team/festvox-ca-ona-hts

Package: festvox-ca-ona-hts
Architecture: all
Depends: festival-ca (>= 3.0.6), festival (>= 2.4), ${misc:Depends}
Provides: festival-catalan-voice
Description: Catalan female speaker for festival, 16kHz HTS
 This is a Catalan female HTS voice for festival that uses 
 16kHz samples. Using festival, this package allows one to transform 
 written text to speech spoken with a high quality female voice.
 .
 This voice was generated with 10 hours of recordings at 
 Universitat Politècnica de Catalunya.

